ALTER TABLE VS4TJobProduction 
	DROP COLUMN TJPPMTJPDNo 
GO
ALTER TABLE VS4TJobProduction 
	DROP COLUMN TJPMTPdtcode 
GO
ALTER TABLE VS4TJobProduction 
	DROP COLUMN TJPMQuantity 
GO
ALTER TABLE VS4TJobProductionM ADD
	TJPMTPdtCode nvarchar(30) NULL,
	TJPMQuantity float(53) NULL
GO
